XAMPP 1.4.12

Habe mir eben den XAMPP 1.4.12 eingerichtet, damit ich „lokal“ auch mal ein paar Sachen testen kann. Mit dabei sind:

  • Apache 2.0.53
  • MySQL 4.1.10
  • PHP 5.0.3
  • PHPMyAdmin 2.6.1
  • und viele Sachen mehr … (mal schauen für was das so ist)